Subject: Re: Netatalk 1.6.2 locking errors on -current?
To: Hauke Fath <hauke@Espresso.Rhein-Neckar.DE>
From: Hauke Fath <hauke@Espresso.Rhein-Neckar.DE>
List: tech-pkg
Date: 09/30/2003 21:58:49
At 22:50 Uhr +0200 29.9.2003, Hauke Fath wrote:
>Next results: 1.6.3 shows the very same access problem; and the problem
>also shows up with mosx 10.2.something. What I shall try now is a build
>'outside' of pkgsrc. If that runs fine, my suspect is the buildlink maze;
>if it doesn't, the autoconf maze.

"autoconf maze". Both the #include <des.h> pulling in the wrong one from
openssl[1], and the -50 MacOS locking errors happen with an 'outside build'

Sigh. I'll see if I can take it to the netatalk developers' mailinglist.


[1] Should not a 'cc -I/usr/include -I/usr/include/openssl' look in
/usr/include _first_? Or am I totally off the track?

/~\  The ASCII Ribbon Campaign
\ /    No HTML/RTF in email
 X     No Word docs in email
/ \  Respect for open standards